 html{
    font-size:50px;
}
@media (min-width:320px){
	html { font-size:50px; }
}
@media (min-width:360px){
	html { font-size:56.25px; }
}
@media (min-width:375px){
	html { font-size:58.59375px; }
}
@media (min-width:414px){
	html { font-size:64.6875px;}
}
body{
	font-family:"Microsoft Yahei","Hiragino Sans GB";
	font-size:16px;
	min-width:320px;
}
ul,li{
	list-style:none;
}
    .qrcode{
      text-align:center;
    }
        /*.artDetail p, .artDetail p span{
          font-family: 微软雅黑, 'Microsoft YaHei'!important;
          font-size: 18px!important;
         } */
    .artDetail p iframe{    min-height: 300px;width:400px;}
    .artDetail p iframe#iframeId{    min-height: 300px;width:640px;}
    .kewords>a{
            color: #333;
            font-size: 15px;
            vertical-align: middle;
            padding-right: 15px;
            text-decoration: none;
            background-color: #f3f3f3;
            display: inline-block;
            margin-right: 8px;
            text-align: center;
            padding-left: 15px;
            padding: 8px 15px;
		}
		.kewords>a:hover{
			color:#333;
		}
      
/*      新增样式*/
.con_mdvisible,.fixed-nav{
    display: none;
}
.title-pic{
    width:100%;
    margin-bottom:54px;
    position:relative;
    max-height:445px;
    overflow: hidden;
}
.title-pic img{
    vertical-align:top;
    width:100%;
}
.title-pic .title-mask{
    position:absolute;
    height:45%;
    width:100%;
    bottom:0;
    left:0;
}
.article-title{
	position:absolute;
	bottom:0;
	font-size:.4rem;
	line-height:.56rem;
	color:white;
	padding:.2rem;
	/*display: -webkit-box;
	-webkit-box-orient;
	text-overflow: ellipsis;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;*/
}
.article-title.tujie_article{
	position:relative;
    color:#333;
   padding-top:30px;
}
.article-message,.article-time{
	font-size:.24rem;
	line-height:.3rem;
	color:#999;
}
.article-message{
	margin-bottom:.12rem;
	text-align:center;
}
.article-time{
	margin-bottom:.58rem;
	text-align:center;
}
    .art_Details.con_padding{
    	padding-top:54px;
    }
    .article-time{
      margin-bottom:39px;
    }
.full-text,.hot-news{
	display:none;
}
.full-text{
	font-size:.26rem;
	line-height:.3rem;
	color:#f95759;
	text-align:center;
	margin:.58rem 0;
}
.full-text .full-text-btn{
	position:relative;
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	cursor:pointer;
}
.full-text .full-text-btn:after{
	content:'';
	display:block;
	position:absolute;
	width:.18rem;
	height:.18rem;
	border-left:1px solid #f95759;
	border-bottom:1px solid #f95759;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	top:0;
	right:-.4rem;
}
.artDetail.article-content{
		height:auto;
}
.artDetail.article-content{
	font-size:.32rem;
	line-height:.52rem;
	color:#333;
	/*text-indent:.64rem;*/
	/*height:700px;*/
	overflow:hidden;
	/*text-align:justify;*/
}
.artDetail.article-content p{
	margin-bottom: .6rem;
    font-size: 18px;
    line-height: 2em;
}
.artDetail.article-content p:last-of-type{
	margin-bottom:0;
}

.fixed-nav{
		position:fixed;
		right:.3rem;
		top:50%;
		margin-top:-.6rem;
		z-index:9999;
	}
	.fixed-nav li{
		width:.58rem;
		height:.58rem;
		margin-top:.2rem;
        list-style:none;
        cursor: pointer;
	}
	.fixed-nav .fixed-nav-gotop{
		background:url(../image/gotop.png) no-repeat;
		background-size:cover;
	}
	.fixed-nav .fixed-nav-index{
		background:url(../image/index.png) no-repeat;
		background-size:cover;
	}
.fixed-nav li:nth-of-type(2) a{
		    display: block;
          width: 100%;
          height: 100%;
          cursor: pointer;
}
/*.hot-news{
	padding:0 .3rem;
	margin-bottom:1rem;
}*/
.hot-news>p{
	font-size:.3rem;
	line-height:.34rem;
	color:black;
	margin-top:.8rem;
	margin-bottom:.33rem;
}
.hot-news li{
	position:relative;
	padding-bottom:.38rem;
	margin-top:.38rem;
	border-bottom:1px solid #dcdcdc;
}
.hot-news li:first-of-type{
	margin-top:0;
}
.hot-news li:last-of-type{
	border-bottom:0;
}
.hot-news li .hot-news-img img{
	width:120px;
	vertical-align:top;
}
.hot-news .list-title{
	position:absolute;
	width:100%;
	padding-left:125px;
	top:0;
	left:0;
	font-size:.32rem;
	line-height:.4rem;
	cursor:pointer;
	/*display: -webkit-box;
	-webkit-box-orient;
	text-overflow: ellipsis;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;*/
}
.hot-news .list-title a{
	color:#333;
	text-decoration:none;
}
.hot-news .list-message{
	position:absolute;
	width:100%;
	left:0;
	padding-left:125px;
	bottom:.38rem;
	font-size:.18rem;
	color:#999;
}
.hot-news .list-message .list-tags{
	float:left;
}
.hot-news .list-message .list-time{
	float:right;
}
video{
z-index:0;
  max-width:100% !important;
}
    @media screen and (max-width:767px){
        .con_mdvisible,.full-text,.fixed-nav,.hot-news{
            display: block;
        }
      .art_Details.con_padding{
        padding-top:0;
      }
      .pc.con_pc{
        padding-top:0;
      }
        .artDetail{
              margin-top:0;
      }
        .full-text,.hot-news{
          display:block;
         z-index:9999999;
      }
      .artDetail.article-content{
      		height:900px;
    		padding-top:20px;
      }
            .hot-news .list-message .list-time{
              		display:none;
          }
          .article-title.article-titleTj{
                position:relative;
                color:#333;
               padding-top:20px;
               font-weight:600;
          }
          .kewords>a{
                margin-bottom:10px;
          }
    }  
    @media screen and (max-width:415px){
        .artDetail p iframe{   width:380px;}
        body{
        		background-color:#fff;
        }
      .con_mdvisible .title-pic{
      		margin-bottom: 24px !important;
      }
          .con_mdvisible .article-time{
        		margin-bottom:0px !important;
        }
        .article-message,.article-time{
              font-size:.22rem;
          }
    }
    @media screen and (max-width:376px){
        .artDetail p iframe{   width:345px;}
    }
    @media screen and (max-width:321px){
        .artDetail p iframe{   width:290px;}
    }